{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Your Title</title>
    <link rel="stylesheet" type="text/css" href="{% static 'myapp/css/styles.css' %}">
</head>
<body>

{% block content %}
  <h2>Welcome, {{ user.username }}!</h2>
  <p><a href="{% url 'logout' %}">Logout</a></p>
{% endblock %}

</body>
</html>
